#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class CreateCourseRecords < ActiveRecord::Migration
  def self.up
    create_table :course_records do |t|
      t.column :course_id, :integer
      t.column :student_id, :integer
      t.column :letter_grade, :string
    end
  end

  def self.down
    drop_table :course_records
  end
end
